/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
li.item_block_1,li.item_block_2  {
	background-repeat: round !important;
	padding-right: 120px;
}

#products.list .product-miniature .thumbnail-container img {
	height: 200px
}
#products.list .product-miniature .thumbnail-container {
	min-height: 200px
}
#products.list .block-product-thumbnail {
	width:200px !important;
}
#search .block-categories.block-left-column {
	display:none
}
.product-flags li, #product .product-flags li{
	background-color: #d36d69
}
#products .product-miniature .discount_percentage, #products .product-miniature .on-sale, #products .product-miniature .online-only, #products .product-miniature .product-flags .new, .featured-products .product-miniature .discount_percentage, .featured-products .product-miniature .on-sale, .featured-products .product-miniature .online-only, .featured-products .product-miniature .product-flags .new, .product-accessories .product-miniature .discount_percentage, .product-accessories .product-miniature .on-sale, .product-accessories .product-miniature .online-only, .product-accessories .product-miniature .product-flags .new, .product-miniature .product-miniature .discount_percentage, .product-miniature .product-miniature .on-sale, .product-miniature .product-miniature .online-only, .product-miniature .product-miniature .product-flags .new {
	background-color: #C3302A
}
.facet-label {
    display: block;
    padding-left: 10px; /* Sposta tutto a destra */
}
/* Se riesci a identificare le categorie padre tramite ID o classi del tema */
.facet-label[data-id="ID_CATEGORIA_PADRE"] {
    font-weight: bold;
    padding-left: 0;
}